Saturday, May 05, 2007

» Dropping gaim/pidgin 2.0.0, use GNOME:Community instead

As James Ogley has announced that he is maintaining pidgin (= gaim 2.x.x) packages in the GNOME:Community repository, I shall stop building them in my own. If you want to install pidgin 2.0.0 (final), add the GNOME:Community repository to your preferred package manager and upgrade from there. With smart on openSUSE 10.2, that would be (as root):
smart channel --show | grep -qx '\[GNOME:Community\]' \ || smart channel --yes --add \ http://software.opensuse.org/download\ /GNOME:/Community/openSUSE_10.2/GNOME:Community.repo smart update GNOME:Community && smart install pidgin

Labels: , , ,

1 Comments:

Anonymous paul said...

thanks, exactly the information I was looking for !

15:52  

Post a Comment

Links to this post:

Create a Link

<< Home